Name:          gnomebaker
Version:       0.6.4
Release:       1mamba
Summary:       GnomeBaker is a CD/DVD burning application for the Gnome desktop
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://sourceforge.net/projects/gnomebaker/
Source:        http://downloads.sourceforge.net/project/gnomebaker/gnomebaker/%{version}/gnomebaker-%{version}.tar.gz
License:       GPL

## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libGConf-devel
BuildRequires: libICE-devel
BuildRequires: libORBit2-devel
BuildRequires: libSM-devel
BuildRequires: libart_lgpl-devel
BuildRequires: libatk-devel
BuildRequires: libbonobo-devel
BuildRequires: libbonoboui-devel
BuildRequires: libcairo-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libglade-devel
BuildRequires: libglib-devel
BuildRequires: libgnome-devel
BuildRequires: libgnome-vfs-devel
BuildRequires: libgnomecanvas-devel
BuildRequires: libgnomeui-devel
BuildRequires: libgstreamer010-devel
BuildRequires: libgtk2-devel
BuildRequires: libpango-devel
BuildRequires: libpopt-devel
BuildRequires: libxml2-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
GnomeBaker is a CD/DVD burning application for the Gnome desktop.

%debug_package

%prep
%setup -q

%build
%configure
%make LDFLAGS="-lm"

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name} || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/gnomebaker
%{_datadir}/applications/gnomebaker.desktop
%dir %{_datadir}/gnome/help/gnomebaker
%dir %{_datadir}/gnome/help/gnomebaker/C
%dir %{_datadir}/gnome/help/gnomebaker/C/figures
%{_datadir}/gnome/help/gnomebaker/C/figures/*
%{_datadir}/gnome/help/gnomebaker/C/*.xml
%dir %{_datadir}/gnomebaker
%{_datadir}/gnomebaker/*
%{_datadir}/icons/hicolor/48x48/apps/gnomebaker-48.png
%{_datadir}/omf/gnomebaker/gnomebaker-C.omf
%doc AUTHORS COPYING

%changelog
* Sat Jul 25 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 0.6.4-1mamba
- package created using the webbuild interface
